reklama
Recenze  |  Aktuality  |  Články
Doporučení  |  Diskuze
Auto-Moto
Mobilní telefony
Notebooky  |  Tablety
Příslušenství
Wearables  |  Ostatní
Svět hardware  |  Digimanie  |   TV Freak

Máte ve svém pocketPC nainstalován .NET Compact Framework?

janj (80)|7.10.2004 08:35
Chtěl bych si udělat takový soukromý průzkum, zda máte ve svém pocketPC nainstalován .NET Compact Framework? :-)
beecher (9270)|7.10.2004 09:54
Jenom dodatek...
Lide co maji WM2K3, budou mit vzdy .NET CF nainstalovany, protoze je primou soucasti...
Pavlucha (1496)|7.10.2004 09:59
[QUOTE="beecher"]Jenom dodatek...
Lide co maji WM2K3, budou mit vzdy .NET CF nainstalovany, protoze je primou soucasti...[/QUOTE]

... myslíš WM2003SE? Normální 2003 po mně chtěla instalaci Frameworku (kvůli nějaký aplikaci, už nevím který).
beecher (9270)|7.10.2004 10:09
Ne, standardni WM2K3 (teda aspon v MDA2/DP2 to je)...
Mozna, ze installer ty aplikace je nejakej divnej...

Ja treba pouzivam ExtendedPhone, coz je napsany v .NETu, a beha to bez instalace .NET CF.
Pavlucha (1496)|7.10.2004 11:22
Já měl Looxe610. Je možný, že MDA to už maj rovnou v systému kvůli aplikacím.
Já stejně nevím k čemu je to dobrý .... :D :D :D
janj (80)|7.10.2004 12:43
ja mam WM2003 a neni v nem .NET framework
beecher (9270)|7.10.2004 13:11
Takze tohle jsem nasel v tiskovych zpravach k releasu k WM2K3:
Encourages platform innovation. Includes integrated support for the Microsoft .NET Compact Framework, providing an exciting opportunity for enterprise developers, ISVs and solution providers with a rapid application development platform for a wide variety of applications that can take full advantage of Web services and XML.

Takze standardne tam .NET CF je, je ale mozne, ze ho pro nejake zarizeni vysekavaji, pro ktere neni zkompilovany (treba pro Samsungy, ty jsou v HP2200 rade, ne?).
janj (80)|7.10.2004 13:24
[QUOTE="beecher"]Takze tohle jsem nasel v tiskovych zpravach k releasu k WM2K3:
Encourages platform innovation. Includes integrated support for the Microsoft .NET Compact Framework, providing an exciting opportunity for enterprise developers, ISVs and solution providers with a rapid application development platform for a wide variety of applications that can take full advantage of Web services and XML.

Takze standardne tam .NET CF je, je ale mozne, ze ho pro nejake zarizeni vysekavaji, pro ktere neni zkompilovany (treba pro Samsungy, ty jsou v HP2200 rade, ne?).[/QUOTE]

no nevim :-) ja ho kazdne padne v iPAQ h2210 nemam predinstalovan :-)
beecher (9270)|7.10.2004 13:34
Tady je mala aplikace pro PPC napsana v .NETu. (instalace -> rozbalit a dat do PDA)
Pokud se po spusteni zhrouti nebo napise, ze to nejde spustit, opravdu tam .NET CF neni... Jinak po stisku tlacitka Get info zjisti verze OS a .NET CF...
váňa (242)|7.10.2004 14:10
Takže jsem vyzkoušel v 2210 - OS version 4.20.0 .NET Framework 1.0.3111.0 . A pak, že tam není :D :D
janj (80)|7.10.2004 15:13
tak pak teda nechapu,proc kdyz jsem tam chtel dat nejaky programek,tak to po mne vyzadovalo.. :-(( tak jsem to tam nainstaloval a uz to jelo :-)
beecher (9270)|7.10.2004 15:17
A mate opravdu WM2003? V PocketPC2002 ten .NET CF opravdu neni...

Jinak je taky mozny, ze ten program byl blbej nebo spatne napsany a i presto, ze tam .NET CF byl/je, tak vyzadoval instalaci...
janj (80)|7.10.2004 15:25
mate vsichni pravdu,je tam .NET Framework 1.0.3111.0 :yes:

dik :)
janj (80)|7.10.2004 15:26
uz se tesim az si napisu vlastni aplikaci v .NET :)
mkuca (17)|19.4.2006 18:05
[QUOTE="janj"]Chtěl bych si udělat takový soukromý průzkum, zda máte ve svém pocketPC nainstalován .NET Compact Framework? :-)[/QUOTE]

Jó to kdybych věděl. Začínám (cca 14dnů), a abych se přiznal, tak vůbec nevím, k čemu je dobrej :-(( Je pravda, že některé programy ho vyžadují, ale nevím, v čem spočívá podstata? Je zde spousta diskuzí na téma "nejde nainstalovat,....", ale nikdo nepíše, o co jde.

Mám ASUS 636 = WM5. Dík za ochotu odpovědět :-))
Mashe (622)|19.4.2006 18:16
tak MDAIII ma taky :) v1.0.4292.0

dik za test soubor ;)
Kája_oldd (759)|19.4.2006 19:01
Tak mě napadá a nebijte mě, není problém v tom, že ta aplikace chce třebas novější verzi frameworku? nedávno jsem si stáhnul 2.0 abych rozchodil jednu aplikaci, co se nechtěla spustit s těmi stávajícími
beecher (9270)|19.4.2006 19:34
To mkuca - velmi ve zkratce, prednaska Zaklady .NETu jsou tak na 2-3 hodiny:
.NET je technologie vyvinuta Microsoftem pro vyvoj desktopovych, web a mobilnich aplikaci, ktera zahrnuje .NET behove prostredi a kompilery, .NET Framework (sada knihoven usnadnujici praci programatorum), programovaci jazyky (C#, VB.NET, C++.NET) atd...
Pokud bych to mel k necemu prirovnat, tak je to takova Microsofti Java, velmi obrazne receno...

Ve WM5 je standardne .NET Compact Framework 1.0 SP3.

To Kaja: Vyvojar si muze urcit, s jakymi verzemi .NET CF dana aplikace pobezi, pokud vsak pouziva nektere vlastnosti specificke pro .NET CF 2.0, je nutne na cilove zarizeni nainstalovat .NET CF 2.0.
Kája_oldd (759)|19.4.2006 19:51
Kuju, proto si právě myslím, že ony ztížnosti na absenci framework, uvedené výše, mohou pramenit z faktu, že po daným uživatelích chtěl nějaký program pouze novější verzi ale vše vypadalo, jako by zařízení nemělo framework vůbec.
uff, hezká věta, i když si připadám jak totální blb
Prostě a jednodušše, když něco chce novější verzi frameworků, nechce mi to spustit programa odkazuje na stáhnutí nových. Možná to někdo pochopil, jako že program nejde proto, že frameworky nemá, ale on měl jen starší. Proto ty nesrovnalosti výše:)
maro.sk (46)|19.4.2006 20:02
Taka jedna zaludna otazka. Da sa stiahnut najnovsia instalacka .NET CF pre iPaq 3715 (Samsung, WM2003SE) ako CAB instalacka? Na webe Microsoftu som to nenasiel (intuitivnost ich webu je na dlhsiu diskusiu...), ani som to nevygugloval. :?
flashman (1366)|25.4.2006 20:25
a fily, které se otevírají v .NET CF mají příponu .msi? a nebo, co je *.msi zač a včem to otevřít?
beecher (9270)|25.4.2006 20:28
.msi jsou instalacni balicky Microsoft Installeru a instaluji se v PC...
flashman (1366)|25.4.2006 20:32
takže stejné jako *.CAB ?
beecher (9270)|25.4.2006 20:37
Tak ja nevim, ja asi vazne pisu italsky... .msi je instalacka pro PC!!!
flashman (1366)|25.4.2006 20:39
ježiš.. já se překouk. omlouvám se.
Já jenom, že sem měl jednou jedno .msi a chctělo to po mě .Net Framework
nebo např. tohle se mi nepovedlo otevřít ani v PC ani v PPC
beecher (9270)|25.4.2006 20:46
Co mas za system? Mas tam vsechny aktualizace (hlavne neco jako Windows Installer/Microsoft Installer)?

Jinak to je prave ten instalacni balicek .msi pro PC.
flashman (1366)|25.4.2006 20:49
mam XP SP2 jinak žádný updaty
beecher (9270)|25.4.2006 20:54
Tak to by melo stacit na dany soubor v Pruzkumnikovi dvakrat poklepat a spusti se instalace...
flashman (1366)|25.4.2006 20:56
už sem to spustil.. mozilla to nechtěla otevřít rovnou. musel sem to uložit na disk.. (taková školácká chybka) stydim se
díky
maro.sk (46)|6.5.2006 19:59
Na webe MS som sa o ".NET Compact Framework 2.0" docital toto:
This package uses ActiveSync 4.0 to update the device. Be sure to dock your device first before running NETCFSetupv2.msi. If your device is not docked, ActiveSync will store the CAB file until the time when you dock your device. Those not using ActiveSync can run the CAB files which match the device found in the install folder directly on the device.

Nemohli by ste tie instalacne CABy, vhodne pre instalaciu .NET CF 2.0 priamo z PDA, dat do sekcie Freeware?
beecher (9270)|6.5.2006 20:03
flashman (1366)|6.5.2006 20:42
pokud se nemylim, tak moro.sk má v popisku ipaq rx3715 tzn. WM2K3 SE ..
maro.sk (46)|6.5.2006 21:01
[QUOTE="Johnnnnnnnnnny"]pokud se nemylim, tak maro.sk má v popisku ipaq rx3715 tzn. WM2K3 SE ..[/QUOTE]

Tak je :D . Ale aj tak ma milo prekvapila beecherova promptna reakcia. Tesim sa aj na ARM verziu pre WM2003se ;)
Ja by som sa prihovaral za to, dat to do Freeware sekcie vo verziach pre vsetky aktualne zariadenia.
Mozno by nebolo od veci aj vytvorenie specialnej sekcie (nieco ako Top vyber) s vybranymi programami, ako napr. tento .NET CF 2.0, dalej
CabInstaller, Total Commander, ezDownload, TCPMP, XnView a podobne prakticke, osvedcene a bezproblemove softiky.
Premyslim si to a skusim k tomu zalozit nejaku temu.
flashman (1366)|6.5.2006 22:48
já sem toho caba hodim.. snad eště dneska ..
maro.sk (46)|7.5.2006 13:47
Diky.
Instalacia bol srandovna :D
Nainstaloval som to, a kvoli kontrole som pustil program TestNET.exe (je na zaciatku tejto diskusie) a pozeram, ze mi pise verziu 1.0.3316.0. Tak som to preinstaloval, spravil som softreset, znovu preinstaloval, odinstaloval, softreset, nainstaloval, softreset a stale to pisalo to iste. Navyse vzniknuty adresar Program Files/.NET CF 2.0/ bol prazdny. Potom som objavil instalacny log a podla neho vsetko prebehlo OK. Skusil som pozriet co sa dialo pocas instalacie a vyzera to, ze ten adresar je len docasny a vsetky subory su v adresari Windows. UPLNOU NAHODOU som spustil prvy, na ktory som narazil (cgautil.exe) a co nevidim! Hlasku "MS .NET Compact Framework {2.0.5238.0, 1.0.3316.0}.

Takze by malo byt vsetko OK a asi to bolo aj po 1. instalacii, netreba verit vsetkemu, co vam TestNET.exe vypise... ;)

Idem najst a testnut nejaky program pre .NET CF 2.0, aby som si bol 100% isty.
Johny_G (384)|7.5.2006 14:51
Teď mě něco napadlo. Mohl by, prosím, někdo s VGA zařízením zkusit spustit Eleworii (zde) na PDA s nainstalovaným .NET CF 2.0? Nedávám tomu velké naděje, ale za zkoušku to stojí :). Pokud uslyšíte hudbu, ale pořád tam bude nahrávání, tak je to blbý (najděte si na posledním screenshotu polohu ukončovacího tlačítka, ať to můžete kdyžtak vypnout). Předem díky za vyzkoušení.
maro.sk (46)|7.5.2006 17:17
[QUOTE="maro.sk"]Idem najst a testnut nejaky program pre .NET CF 2.0, aby som si bol 100% isty.[/QUOTE]

Takze som odskusal Webby Mobile 2 a da sa spustit. Predtym sa spustit nedal. :cool:
flashman (1366)|7.5.2006 23:14
např. Mobile screen tester mi nejde nainstalovat (tvrdí, že potřebuje .NET F 1.1.4322 . a přesto, že mám nainstalován F 2.0 pořád to nejde.. soubor má příponu .msi
McArtin (1)|17.8.2006 19:33
Mám obdobný problém. Chce to .NET 1.1.4322, mám nainstalováno 2.0 a neběží. Navíc verzi 1.1.4322 nemužu nikde sehnat
flashman (1366)|17.8.2006 20:14
mě se taky nepovedlo rozfachat nejaké aplikace pro FW (Hitchhiker) .. můžeš ještě zkusit tohle
beecher (9270)|18.8.2006 19:58
Pokud aplikace vyzaduje .NEF CF 1.1.xxx je nutne nainstalovat do zarizeni take .NET CF 1.0 SP3.
LOGeR (38)|2.9.2007 16:15
pls napište SZ
Je i .NET Compact Framework 2 pro windows mobile 2003 ?
Jesli jo , tak pošlete Link
antos_ce4you (13)|4.9.2007 21:38
Zdravim, prosim vas mam takovy problem na svem HP rw6815 normalne nainstalovanou .NET CF 1.1, kdyz chci naislatovat 2.0 tak to tesne pred koncem instalace vyhodi hlasku "Chyba instalace, ukoncete vsechny programy a procesy,
Maximalizujte dostupne misto pro ulozeni a spustte instalaci znovu"
misto mam, aplikace mi taky zadna nebezi...zkousel jsem to udelat hned jako prvni vec co po SR udelam..a nic...nejde...prosim zkuste poradit...ja už si nevim rady
Saman_ce4you (1451)|5.9.2007 13:04
A instalujes .NET CF2 SP2 a na kartu?
antos_ce4you (13)|5.9.2007 20:46
[QUOTE="Saman"]A instalujes .NET CF2 SP2 a na kartu?[/QUOTE]

instaluji .NET CF2 SP2 a zkousel jsem to jak na kartu tak do zarizeni a pokazde ta sama hlaska
:?
chnapka (31)|25.10.2007 15:14
[QUOTE="antos"][QUOTE="Saman"]A instalujes .NET CF2 SP2 a na kartu?[/QUOTE]

instaluji .NET CF2 SP2 a zkousel jsem to jak na kartu tak do zarizeni a pokazde ta sama hlaska
:? [/QUOTE]

Mám ten samý problém ve Variu :(

Stáhl jsem jiný soubor odjinud a ten mi funguje.

http://parfem.prodejce.cz/pub/NETCFv2.wm.armv4i.cab
zpev (21)|4.11.2007 21:39
instaluji .NET CF2 SP2 a zkousel jsem to jak na kartu tak do zarizeni a pokazde ta sama hlaska uz taky nevim co s tim poradte musi tam byt dostatek mista............:(
zewl (13)|6.2.2008 16:30
chci vyvijet si svoje aplikace na platforme .NET, ale na mym hp 1940 mam jenom CF 1.0. Dvojku jsem na netu ani za boha nenasel, jenom pro desktop, pro PDA ne. Mam Pocket PC 2003 Pro. Muzete mi prosim hodit link na tento CF 2.0? Moc by to bodlo. Nechci vyvijet ve VS 2003 pro CF 1.0, kdyz je na trhu uz VS 2008 (ktere ovsem podporuje vyvoj pod CF 2.0 a vyse).

Dikes